html, body {height: 100%;}
body{ font-family: Century Gothic, Arial, Helvetica, sans-serif;	font-size:13px;	line-height:150%; color:#423b32; }
h1, h2, h3 { color:#416828; font-weight:normal; line-height:normal}
h2 { color:#3f3f3f }
h3 { font-weight:bold; color:#5A5A5A}
body.bg { margin:0; padding:0; background:#bbe0a1 url(CrescentHeadsAccommodation.jpg)top center fixed;  }
a	{ color:#416828; text-decoration:none;}
a:hover	{	text-decoration:underline;}
.clr { clear:both; height:1px; padding:0; margin:0; line-height:1px; }
li {margin-left:1em;}
hr {width:90%; color: #DFDFDF; background-color: #DFDFDF; height:1px }

#container { margin:0 auto;	width:904px; padding-top:10px;}
#banner { background:#fff; padding:10px 10px 2px 10px; text-align:right; color:#fff; font-size:10px; border:1px solid #161811}
#imgs {width:880px; height:324px; cursor:pointer; border:1px solid #161811}
#imgs img { position:absolute; display:none }
#content { padding:20px; border:1px solid #161811; margin:10px auto; background:#fff;}
#footer { background:#fff; padding:0px 10px; padding:2px; margin:10px 0; clear:both; color:#3c6420; border:1px solid #161811; text-align:center}

#menu { padding:2px 10px 0 70px; font-size:16px; text-align:center; font-family: Century Gothic, Verdana, Geneva, sans-serif; margin: 0 auto; width:890px}
#menu .small { float:right; font-size:10px; }

/* General */
#menu, #menu ul { list-style: none; }
#menu * { padding: 0; margin: 0; }

/* Links */
#menu li.main { float:left; margin-left:5px; text-align: center; color:#161811;}
#menu li.main a { display: block; text-decoration:none; height:20px; color:#444444; cursor:pointer; line-height:20px; text-align:left; padding:0 10px}
#menu li.main a:hover { text-decoration:underline ;}
#menu li.main a img { border:0; }

/* Child lists and links */
#menu li.main ul { display:none; text-align:left; position:absolute; margin:0; margin-left:-9px; padding: 0 0 2px 0; z-index:1007; }
#accom_sub { width:165px; }
#tips_sub { width:180px; }
#us_sub { width:111px; }
#menu li.main ul li a { padding-left:16px; margin:0; font-size:12px; font-weight:normal; color:#161811}
#menu li.main ul li a:hover { text-decoration:underline; background:#bbe0a1; color:#000000}
#menu li.main ul { background:#fff; border:1px solid #161811; border-top:0;}